<style type="text/css">
	.attendee-action-button {
		width: 4em;
		height:4em;
		background-color: rgba(1, 65, 113, 0.35);
		text-align: center;
		border-radius: 2em;
	}
	.attendee-action-button .mdi {
		font-size: 2em;
		margin-top: 14px;
	}
	.attendee-action-button:active {
		background-color: #333252;
	}
	.bar.bar-positive  {
		background-color: #4a5d95;
		border-color: #4a5d95;
		background-image: linear-gradient(0deg, #4a5d95, #4a5d95 50%, transparent 50%);
	}
	.item-divider{
		font-size: 13px;
	}
	.take-picture {
	    font-size: 38px;
	}
	#updateProfileBtn > i:before {
		font-size: 30px;
	}
</style>
<ion-view cache-view="false" style="background: #fff;" title="Profile" hide-nav-bar="true" ng-init="initUserProfile()">
  <ion-content class="content">
		<div style="height: auto; width: 100%; background-color: #2f4050;" class="attendeeDetailBackground">
			<div style=" padding-left: 1em; color: #fff; width: 96%; overflow: hidden; padding-bottom: 10px;">
				<h2 style="text-align: center; font-family: open_sanslight; color: #fff; margin-top: 10%;">
					{{'Hello' | translate}}, {{userDetails.firstname}}.<br>
				</h2>
				<i ng-if="userDetails.mantra" ng-bind-html="userDetails.mantra" style="font-style: italic; text-align: center;"></i>
                <p ng-if="!userDetails.mantra" style="font-style: italic; text-align: center;">" If you don't find a way to make money while you sleep, you will work until you die. " <br>- Warren Buffet</p>
			</div>
		</div>
		<div class="list">
			<a class="item item-icon-left item-no-broder" ui-sref="user-inbox">
                <i class="icon mdi mdi-email-variant icon-small"></i>
                My Inbox
            </a>
			<a class="item item-icon-left item-no-broder" ui-sref="user-bookmark">
                <i class="icon mdi mdi-bookmark icon-small"></i>
                My Bookmarks
            </a>
			<a class="item item-icon-left item-no-broder" ui-sref="user-posts({ loginId: loginid })">
                <i class="icon mdi mdi-forum icon-small"></i>
                My Posts
                <span class="badge badge-assertive">{{userPostsCount}}</span>
            </a>
            <a class="item item-icon-left item-no-broder" ui-sref="follow({ loginId: loginid, followType: 'followers' })">
                <i class="icon mdi mdi-account-plus icon-small"></i>
                Followers
                <span class="badge badge-assertive">{{userFollowersCount}}</span>
            </a>
            <a class="item item-icon-left item-no-broder" ui-sref="follow({ loginId: loginid, followType: 'following' })">
                <i class="icon mdi mdi-account-heart icon-small"></i>
                Following
                <span class="badge badge-assertive">{{userFollowingCount}}</span>
            </a>
            <a class="item item-icon-left item-no-broder" ui-sref="timeline">
                <i class="icon mdi mdi-timer-sand icon-small"></i>
                My Timeline
            </a>
            <!-- <a class="item item-icon-left" href="#">
                <i class="icon mdi mdi-message icon-small"></i>
                	Inbox
                <span class="badge badge-assertive">0</span>
            </a>
            <a class="item item-icon-left" href="#">
                <i class="icon mdi mdi-account icon-small"></i>
                My Profile
            </a>

            <a class="item item-icon-left" href="#">
                <i class="icon mdi mdi-timer-sand icon-small"></i>
                My Timeline
            </a>
            <a class="item item-icon-left" href="#">
                <i class="icon mdi mdi-book icon-small"></i>
                Bookmarks
            </a>
            <a class="item item-icon-left" href="#">
                <i class="icon mdi mdi-message-processing icon-small"></i>
                Most Active Threads
            </a>
            <a class="item item-icon-left" href="#">
                <i class="icon mdi mdi-book-multiple-variant icon-small"></i>
                Most Bookmarked
            </a>
            <a class="item item-icon-left" href="#">
                <i class="icon mdi mdi-message-draw icon-small"></i>
                Recent Replies
            </a><br /><br /> --><br>
			<p style="text-align: center; font-family: 'open_sansbold';"><a style="color: #c02c3a !important;" ng-click="logout();">{{'Logout' | translate}}</a></p><br>
		</div>
	</ion-content>
</ion-view>
